[VehicleSetup]
PartsAmount=5

[1]
Name=wiper_l
RotZType=oscillate
RotZMin=0
RotZMax=82
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=-19
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0

[2]
Name=wiper_r
RotZType=oscillate
RotZMin=0
RotZMax=80
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=-7
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0
 
[3]
Name=wiper_rear
RotZType=oscillate
RotZMin=0
RotZMax=95
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=2
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0

[4]
Name=enginestand
RotXType=door_link
RotXMin=0
RotXMax=13.6
RotXDoorId=4
RotXResetOnDetached=1
RotYType=door_link
RotYMin=0
RotYMax=-95.9
RotYDoorId=4
RotYResetOnDetached=1

[5]
Name=tahrbo
RotZType=gas
RotZMin=-50
RotZMax=-90
RotZMaxMoveSpeed=1.2
